Function
getParentName
Returns the identifier of the parent node in the annotation tree of the current annotation.
getParentName(iter)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator

Return Values
The name of the parent of the current annotation.
Types: SequenceConcept
Remarks: This a reference to the corresponding position in the annotationNameStore.
Member of
AnnotationTree Iterator
See Also
getName
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58